CVE-2014-0961CVE-2014-0961

Affected configuration(s):

cpe:/a:ibm:security_identity_manager:6.0.0
cpe:/a:ibm:security_identity_manager:6.0.0.1
cpe:/a:ibm:tivoli_identity_manager:5.0.0
cpe:/a:ibm:tivoli_identity_manager:5.0.0.6
cpe:/a:ibm:tivoli_identity_manager:5.0.0.10
cpe:/a:ibm:tivoli_identity_manager:5.0.0.11
cpe:/a:ibm:tivoli_identity_manager:5.0.0.12
cpe:/a:ibm:tivoli_identity_manager:5.0.0.13
cpe:/a:ibm:tivoli_identity_manager:5.0.0.14
cpe:/a:ibm:tivoli_identity_manager:5.1.0
cpe:/a:ibm:tivoli_identity_manager:5.1.0.3
cpe:/a:ibm:tivoli_identity_manager:5.1.0.4
cpe:/a:ibm:tivoli_identity_manager:5.1.0.5
cpe:/a:ibm:tivoli_identity_manager:5.1.0.6
cpe:/a:ibm:tivoli_identity_manager:5.1.0.7
cpe:/a:ibm:tivoli_identity_manager:5.1.0.8
cpe:/a:ibm:tivoli_identity_manager:5.1.0.9
cpe:/a:ibm:tivoli_identity_manager:5.1.0.10
cpe:/a:ibm:tivoli_identity_manager:5.1.0.11
cpe:/a:ibm:tivoli_identity_manager:5.1.0.12
cpe:/a:ibm:tivoli_identity_manager:5.1.0.13
cpe:/a:ibm:tivoli_identity_manager:5.1.0.14

Date published: 2014-06-08T14:55:05.093-04:00

Date last modified: 2017-08-28T21:34:22.653-04:00

CVSS Score: 6.0

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www-01.ibm.com/support/docview.wss?uid=swg21674754

Summary: Cross-site request forgery (CSRF) vulnerability in IBM Tivoli Identity Manager (ITIM) 5.0 before 5.0.0.15 and 5.1 before 5.1.0.15 and IBM Security Identity Manager (ISIM) 6.0 before 6.0.0.2 allows remote authenticated users to hijack the authentication of arbitrary users for requests that insert XSS sequences.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.